RK-J - Task #2625

Task # 2624 (Closed): It should be possible to have multiple books with same name
Add version in the sitemap name during ingest & overwrite.
09/23/2022 09:46 AM - Ayush Khandelwal

Status: Closed Start date:
Priority: High Due date:
Assignee: Ayush Khandelwal % Done:
Category: Estimated time:
Target version: 1-RK-J-1 Spent time:

09/23/2022
09/23/2022
100%

2.00 hours
0.00 hour

Description

old: sitemap-{s}-{book}.xml
new: sitemap-{s}-{book}-{version}.xml

History

#1 - 09/23/2022 10:22 AM - Venmuhilan B

- Status changed from New to In Progress

#2 - 09/23/2022 12:03 PM - Venmuhilan B
- % Done changed from 0 to 90

#3 - 09/23/2022 12:27 PM - Venmuhilan B
- Status changed from In Progress to Resolved

- % Done changed from 90 to 100

#4 - 10/18/2022 03:48 AM - Ayush Khandelwal
- Status changed from Resolved to Closed

- Assignee changed from Venmuhilan B to Ayush Khandelwal

Working as expected
